/* partner CSS*/


.ebg-module-partners-four .out-con.left-right {
  border: 1px solid #dddddd;
  padding: 10px 60px;
  border-radius: 8px;
}
.ebg-module-partners-four .out-con.left-right .in-con {
  padding: 20px 0 0;
  display: flex;
  border-bottom: 1px solid #ddd;
}
.ebg-module-partners-four .out-con.left-right .in-con:last-child {
  border-bottom: 0;
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.left-right .in-con:last-child {
    margin-bottom: 0;
  }
}
.ebg-module-partners-four .out-con.left-right .in-con .tit-td {
  margin-bottom: 20px;
  margin-left: 0;
  width: 20%;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
}
@media (max-width: 1200px) {
  .ebg-module-partners-four .out-con.left-right .in-con .tit-td {
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.left-right .in-con .tit-td {
    margin-bottom: 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    width: 100%;
  }
}
.ebg-module-partners-four .out-con.left-right .in-con .logo-con {
  width: 80%;
  display: flex;
  flex-wrap: wrap;
}
.ebg-module-partners-four .out-con.left-right .in-con .logo-con .td {
  margin-bottom: 20px;
  margin-left: 20px;
  width: calc(25% - 20px);
  background-color: #ffffff;
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  overflow: hidden;
}
.ebg-module-partners-four .out-con.left-right .in-con .logo-con .td::after {
  padding-top: 52.08%;
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.left-right .in-con .logo-con .td {
    width: calc(33.33% - 10px);
    margin: 15px 15px 0 0;
    border-radius: 0;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
  }
  .ebg-module-partners-four .out-con.left-right .in-con .logo-con .td:nth-child(3n) {
    margin-right: 0;
  }
}
@media (max-width: 750px) {
  .ebg-module-partners-four .out-con.left-right .in-con .logo-con .td {
    width: calc(50% - 7.5px);
  }
  .ebg-module-partners-four .out-con.left-right .in-con .logo-con .td:nth-child(3n) {
    margin-right: 15px;
  }
  .ebg-module-partners-four .out-con.left-right .in-con .logo-con .td:nth-child(2n) {
    margin-right: 0;
  }
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.left-right .in-con .logo-con {
    width: 100%;
  }
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.left-right .in-con {
    margin-bottom: 20px;
    padding: 0;
    flex-wrap: wrap;
    border-bottom: 0;
  }
}
@media (max-width: 1200px) {
  .ebg-module-partners-four .out-con.left-right {
    padding: 10px 40px;
  }
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.left-right {
    padding: 0;
    border: 0;
  }
}
.ebg-module-partners-four .out-con.top-bottom .in-con {
  margin-bottom: 20px;
}
.ebg-module-partners-four .out-con.top-bottom .in-con:last-child {
  margin-bottom: 0;
}
.ebg-module-partners-four .out-con.top-bottom .in-con .tit-td {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  font-size: 24px;
  text-align: center;
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.top-bottom .in-con .tit-td {
    font-size: 18px;
  }
}
@media (max-width: 750px) {
  .ebg-module-partners-four .out-con.top-bottom .in-con .tit-td {
    font-size: 16px;
    margin-bottom: 4px;
  }
}
.ebg-module-partners-four .out-con.top-bottom .in-con .logo-con {
  margin: 0 -15px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.ebg-module-partners-four .out-con.top-bottom .in-con .logo-con .td {
  width: 211px;
  margin: 0 15px 20px;
  background-color: #ffffff;
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
}
.ebg-module-partners-four .out-con.top-bottom .in-con .logo-con .td::after {
  padding-top: 51.89%;
}
@media (max-width: 1200px) {
  .ebg-module-partners-four .out-con.top-bottom .in-con .logo-con .td {
    width: calc(25% - 30px);
  }
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.top-bottom .in-con .logo-con .td {
    width: calc(33.33% - 10px);
    margin: 15px 15px 0 0;
    border-radius: 0;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
  }
  .ebg-module-partners-four .out-con.top-bottom .in-con .logo-con .td:nth-child(3n) {
    margin-right: 0;
  }
}
@media (max-width: 750px) {
  .ebg-module-partners-four .out-con.top-bottom .in-con .logo-con .td {
    width: calc(33.33% - 4px);
    margin: 6px 6px 0 0;
  }
}
@media (max-width: 992px) {
  .ebg-module-partners-four .out-con.top-bottom .in-con .logo-con {
    margin: 0;
    justify-content: flex-start;
  }
}





.footer {
  background: #eaeaea;
  font-size: 14px;
  line-height: 1.375;
}
.footer .cistern {
  text-align: right;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .footer .cistern {
    text-align: center;
  }
}
.footer .cistern .left {
  display: inline-block;
  float: left;
  padding-top: 5px;
}
@media (max-width: 768px) {
  .footer .cistern .left {
    float: none;
    width: 100%;
  }
}
.footer .cistern .left > p {
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 5px;
  padding-right: 20px;
}
@media (max-width: 768px) {
  .footer .cistern .left > p {
    padding-right: 0;
    display: block;
    text-align: center;
  }
}
.footer .cistern .left .share-footer {
  vertical-align: middle;
  display: inline-block;
}
@media (max-width: 768px) {
  .footer .cistern .left .share-footer {
    margin-top: 5px;
  }
}
.footer .cistern .left .share-footer a {
  color: #666;
  border: 1px solid #666;
  border-radius: 100%;
  width: 28px;
  height: 28px;
  display: inline-block;
  margin: 0 5px;
  position: relative;
}
.LANG-cn .footer .cistern .left .share-footer a {
  border: none;
}
.footer .cistern .left .share-footer a::before {
  display: none;
}
.footer .cistern .left .share-footer a .iconfont {
  font-size: 24px;
  left: 1px;
  top: -2px;
  position: absolute;
}
.footer .cistern .left .share-footer a .pic {
  display: none;
  width: 60px;
  height: 60px;
  position: absolute;
  left: -15px;
  bottom: 36px;
}
.footer .cistern .left .share-footer a .pic img {
  width: 100%;
  display: block;
}
.footer .cistern .left .share-footer a:hover .pic {
  display: block;
}
.footer .cistern .right {
  text-align: right;
  display: inline-block;
}
@media (max-width: 768px) {
  .footer .cistern .right {
    text-align: center;
    margin-top: 20px;
  }
}
.footer .cistern .right .contact a {
  color: #333;
}
.footer .cistern .right > span {
  color: #666;
}